Difference between revisions of "Help talk:Contents"

From Inkscape Wiki
Jump to navigation Jump to search
m (wrong link syntax)
m (protection of Help page has expired)
Line 1: Line 1:
 
After downloading Inkscape I got a dialog box stating I needed X11 for Panther.  I'm running 10.4.9 with X11 installed.  An attempt to install X11 from Apple's website was futile; it said I already had it installed.  Why won't Inkscape open?
 
After downloading Inkscape I got a dialog box stating I needed X11 for Panther.  I'm running 10.4.9 with X11 installed.  An attempt to install X11 from Apple's website was futile; it said I already had it installed.  Why won't Inkscape open?
  
«related links: Inkscape Bug Tracker at Sourceforge» needs to be updated to link to the new bug tracker on Launchpad: https://bugs.launchpad.net/inkscape ''(page is protected - can a sysop update the link? [[User:~suv|~suv]]'')
+
«related links: Inkscape Bug Tracker at Sourceforge» needs to be updated to link to the new bug tracker on Launchpad: https://bugs.launchpad.net/inkscape ''(<strike>page is protected - can a sysop update the link?</strike> protection has expired ;-) [[User:~suv|~suv]]'')

Revision as of 17:54, 7 November 2009

After downloading Inkscape I got a dialog box stating I needed X11 for Panther. I'm running 10.4.9 with X11 installed. An attempt to install X11 from Apple's website was futile; it said I already had it installed. Why won't Inkscape open?

«related links: Inkscape Bug Tracker at Sourceforge» needs to be updated to link to the new bug tracker on Launchpad: https://bugs.launchpad.net/inkscape (page is protected - can a sysop update the link? protection has expired ;-) ~suv)